首頁 -> 安全研究

安全研究

安全漏洞
Linux kernel i2400m_op_rfkill_sw_toggle()拒絕服務安全漏洞 (CVE-2019-19051)

發布日期:2019-11-18
更新日期:2019-11-22

受影響系統:
Linux kernel <= 5.3.11
描述:
CVE(CAN) ID: CVE-2019-19051

Linux kernel是開源操作系統Linux所使用的內核。

Linux kernel 5.3.11之前版本,drivers/net/wimax/i2400m/op-rfkill.c中的i2400m_op_rfkill_sw_toggle()函數存在內存泄露漏洞。可導致拒絕服務(內存耗盡)。

<*來源:vendor
  *>

建議:
廠商補丁:

Linux
-----
目前廠商已經發布了升級補丁以修復這個安全問題,請到廠商的主頁下載:

https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.3.11
https://github.com/torvalds/linux/commit/6f3ef5c25cc762687a7341c18cbea5af54461407

瀏覽次數:478
嚴重程度:0(網友投票)
本安全漏洞由綠盟科技翻譯整理,版權所有,未經許可,不得轉載
綠盟科技給您安全的保障
海南七星彩彩票官网